<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="InfopresenceJoinViewController">
            <connections>
                <outlet property="navigationBar" destination="QVb-XE-17v" id="xQt-nB-1Vw"/>
                <outlet property="tableView" destination="bRk-GY-TxX" id="Sti-jk-aib"/>
                <outlet property="view" destination="iN0-l3-epB" id="jZR-gV-MqW"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="1" sectionFooterHeight="1" translatesAutoresizingMaskIntoConstraints="NO" id="bRk-GY-TxX">
                    <rect key="frame" x="0.0" y="44" width="375" height="623"/>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                </tableView>
                <navigationBar contentMode="scaleToFill" translucent="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QVb-XE-17v">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                    <items>
                        <navigationItem title="Join a Mezzanine" id="EAc-cR-W4v"/>
                    </items>
                </navigationBar>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Ng6-im-nAg"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <accessibility key="accessibilityConfiguration">
                <bool key="isElement" value="YES"/>
            </accessibility>
            <constraints>
                <constraint firstItem="QVb-XE-17v" firstAttribute="trailing" secondItem="Ng6-im-nAg" secondAttribute="trailing" id="076-Eo-rAM"/>
                <constraint firstItem="bRk-GY-TxX" firstAttribute="top" secondItem="QVb-XE-17v" secondAttribute="bottom" id="8Ig-ip-2Nn"/>
                <constraint firstAttribute="bottom" secondItem="bRk-GY-TxX" secondAttribute="bottom" id="8xC-oi-PKk"/>
                <constraint firstItem="QVb-XE-17v" firstAttribute="top" secondItem="Ng6-im-nAg" secondAttribute="top" id="BiB-IR-cCL"/>
                <constraint firstItem="QVb-XE-17v" firstAttribute="leading" secondItem="Ng6-im-nAg" secondAttribute="leading" id="MzL-hD-AP4"/>
                <constraint firstAttribute="trailing" secondItem="bRk-GY-TxX" secondAttribute="trailing" id="Nyv-ON-b9c"/>
                <constraint firstItem="bRk-GY-TxX" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="dMg-Bw-6Ka"/>
                <constraint firstItem="bRk-GY-TxX" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="uVx-kb-PFK"/>
            </constraints>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="dMg-Bw-6Ka"/>
                </mask>
            </variation>
            <point key="canvasLocation" x="138" y="140"/>
        </view>
    </objects>
</document>
